# cPy - demonstrates the usage of drawsvg for a circle
# Provided by Anthony Vogelaar, Perth Scotland
# rev 0.10  2024-09-16  initial release

# https://pypi.org/project/drawsvg/

import  os;     os.system('clear')
import  drawsvg as  draw

def main():
    d = draw.Drawing(200, 200, origin='center')
    for i in range(6, 1, -1):
        circle = draw.Circle(0, 0, i*15, stroke="green", stroke_width=4, fill="yellow")
        d.append(circle)
    d.save_svg('test.svg')
    os.system('./svg_viewer.py test.svg')


main()
